.app-search-siri-container{
  //width: 100px;
  canvas{
      width: 100% !important;
  }
}
.hxLogo {
  background-size: contain;
  background-image: url('assets/imgs/hxlogo/hx_logo.svg');
  height: 23px;
  width:32px;
  background-repeat: no-repeat;
  // background-position: center;
}
.hxLogo:hover {
  background-image: url('assets/imgs/hxlogo/menu.svg');
  height: 21px;
  width:32px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}
.search-suggestion{
  overflow-y:auto;display: block; position: fixed;width: 500px;max-height: 350px;
}

.demo-brand {width: 18em;}

@keyframes rotating{
  from{
    transform:rotate(0);
    transform-origin: right bottom;

    -ms-transform: rotate(0);/* IE 9 */
    -ms-transform-origin: right bottom;

    -moz-transform: rotate(0); /* Firefox */
    -moz-transform-origin: right bottom;

    -webkit-transform:rotate(0);
    -webkit-transform-origin: right bottom;

    -o-transform: rotate(0); /* Opera */
    -o-transform-origin:right bottom;
  }
  to{
    transform:rotate(30deg);
    transform-origin: right bottom;

    -ms-transform: rotate(30deg);/* IE 9 */
    -ms-transform-origin: right bottom;

    -moz-transform: rotate(30deg); /* Firefox */
    -moz-transform-origin: right bottom;

    -webkit-transform:rotate(30deg);
    -webkit-transform-origin: right bottom;

    -o-transform: rotate(30deg); /* Opera */
    -o-transform-origin:right bottom;
  }
}

.searching{
  animation:rotating 1s linear alternate infinite
}

.pr-2, .px-2 {
    padding-right: 2rem !important;
  }

.bg-navbar-theme .navbar-text{
  color: black;
}


// .profileMenu{
//   left: -70px !important;
// }



// MEDIA QUERY

@media screen and (min-width: 320px) and (max-width: 415px) {
    .navbar-expand-lg .navbar-search-input .form-control {
      width: 100vw !important;
    }
    
    .user-material {position: absolute !important; left: -60px !important;}
  
     .user-material .username-material {
          display: block;
      }
      .username-material {
          display: none;
      }
      .view-desktop {display: none;} 
      .view-device{display: block;}

    
    
  
  }
  
  @media screen and (min-width: 416px) and (max-width: 684px) {
    .navbar-expand-lg .navbar-search-input .form-control {
      width: 100vw !important;
    }
    
  
  
  .user-material {position: absolute !important;}
  
          .user-material .username-material {
              display: block;
          }
          .username-material {
              display: none;
          }
          .view-desktop{display: none;} .view-device{display: block;}

         
    
  }
  
  @media screen and (min-width: 685px) and (max-width: 768px) {
    .navbar-expand-lg .navbar-search-input .form-control {
      width: 100vw !important;
    }
    
   
      .user-material {position: absolute !important;}
      .view-desktop{display: none;} .view-device{display: block;}
    
  }
  
  @media screen and (min-width: 769px) and (max-width: 991px) {
    .navbar-expand-lg .navbar-search-input .form-control {
      width: 100vw !important;
    }
    
  
    
      .user-material {position: absolute !important;}
      .view-desktop{display: none;} .view-device{display: block;}
    }
  
  
  
  
  
    @media screen and (max-width: 991px) {
      .demo-brand {width: auto;}

      .mob-user-profile {
        left: auto !important;
        right: 0 !important;
      }
      
      .login-logo {
        height: 36px;
      }
     
  }
  
  
  @media screen and (min-width: 992px) {
  
    .view-desktop{display: block;}
    .view-device{display: none;}
  }
  